write_queue.lo: ../../src/write_queue.c \
 ../../include/osmocom/core/write_queue.h \
 ../../include/osmocom/core/select.h \
 ../../include/osmocom/core/linuxlist.h \
 /usr/lib/gcc/arm-none-eabi/14.2.1/include/stddef.h \
 ../../include/osmocom/core/msgb.h \
 /build/src/target/firmware/include/stdint.h \
 /usr/lib/gcc/arm-none-eabi/14.2.1/include/stdint.h \
 ../../include/osmocom/core/utils.h ../../include/osmocom/core/panic.h \
 /usr/lib/gcc/arm-none-eabi/14.2.1/include/stdarg.h
../../include/osmocom/core/write_queue.h:
../../include/osmocom/core/select.h:
../../include/osmocom/core/linuxlist.h:
/usr/lib/gcc/arm-none-eabi/14.2.1/include/stddef.h:
../../include/osmocom/core/msgb.h:
/build/src/target/firmware/include/stdint.h:
/usr/lib/gcc/arm-none-eabi/14.2.1/include/stdint.h:
../../include/osmocom/core/utils.h:
../../include/osmocom/core/panic.h:
/usr/lib/gcc/arm-none-eabi/14.2.1/include/stdarg.h:
